Firmware QTS 4.4.4
#1
Hola de nuevo a todos amigos, mucho ha llovido desde mi ultimo post.
Bueno veo que para instalar los últimos codecs hace falta la versión QTS 4.4.4.
Por le momento dicha versión no esta disponible para mi TS-451+
¿ Alguien sabe si es incompatible o llegara mas tarde ?
Hasta luego lucas... beepp, beepp

[Imagen: W1SzZlV.jpg]

 Responder
#2
Que tienes QTS 4.3.6.xxxx???
• Modelo de NAS – HS-251+
• Versión de Firmware – 4.3.6.0875
• Discos – HyperX Fury SSD 120GB, Western Digital Red 3TB
• Disco Externo – Samsung EVO 850 SSD 500GB
 Responder


Usuarios navegando en este tema: 1 invitado(s)


Powered By MyBB 1.8.6, © 2002-2019 MyBB Group
Hora: 23-04-2019, 11:08 AM